.introlattoflex{
    padding: 80px 170px;
}

form{
    display:block;
}

table{
    width:100%;
}

table tr td p{
    font-size: 14px;
    text-align: justify;
}

form .field, input.field[type="text"] {
    background: white;
    border-radius: 0;
    margin-bottom: 17px;
    height: 40px;
    border: solid 1px #c8c9c8;
    width:100%;
    text-indent: 10px;
    padding: 0 8px;
}

form textarea {
    resize: none;
    padding: 8px 8px !important;
    height:150px !important;
}

.find-dealer{
    margin-top:70px;
}

.introlattoflex a, .fullwidth a{
    color:#000;
}

/*.checkboxcontact label{
    line-height: 26px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    text-align: justify;
}

.checkboxcontact input[type="checkbox"] {
    -webkit-appearance: none;
    background-color: white;
    border: 1px solid #d44803;
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
    float:left;
}

.checkboxcontact input[type="checkbox"]:hover {
    cursor: pointer;
}

.checkboxcontact input[type="checkbox"]:checked {
    background-color: #d44803;
    border: 1px solid white;
    color: #fff;
}

.checkboxcontact input[type="checkbox"]:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 3px;
    color: #fff;
    font-family: "FontAwesome";
}

.checkboxtext{
    display: block;
    margin-left: 50px;
    line-height:20px;
    margin-bottom: 20px;
}*/

.custom-checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 20px;
}

.custom-checkbox span {
    display: block;
    padding-left: 7px;
    line-height: 20px;
    text-align: left;

    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    margin-left: 50px;
}

.custom-checkbox span::before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 0;
    background: #fdfdfd;
    border: 1px solid #e4e5e7;
@include vendorize(box-shadow, inset 2px 2px 0px 0px rgba(0, 0, 0, 0.1));
}

.custom-checkbox span::after {
    display: block;
    position: absolute;
    width: 21px;
    height: 21px;
    top: 0;
    left: 0;
    font-size: 18px;
    color: #0087b7;
    line-height: 20px;
    text-align: center;
}

.custom-checkbox input[type="checkbox"] {
    opacity: 0;
    z-index: -1;
    position: absolute;
}

.custom-checkbox {
    cursor: pointer;
}

.custom-checkbox input[type="checkbox"]:checked + span::after {
    font-family: "FontAwesome";
    content: "\f00c";
    background:#d44803;
    color:#fff;
}

input[type="submit"]{
    margin-left:50px;
}

@media only screen and (max-width: 800px) {
    .introlattoflex{
        padding:40px 85px;
    }

    .intro.centered h2{
        font-size:33px;
    }

    .intro p{
        font-size: 16px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 479px) {
    .introlattoflex h2 {
        font-size: 38px;
        margin-top: 0 !important;
    }
    .introlattoflex {
        padding:20px;
    }
}
